Web SDK V1

Currently, we support WebRTC on Google Chrome Version 25 & above only.

Web SDK V2

Currently, we support WebRTC on Google Chrome 55 & above and Firefox 51 & above. 

Microsoft Edge and Safari are not presently supported.